MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/icy_server.h File Reference

`#include "page.h"`
`#include "tag.h"`
`#include <stdarg.h>`

Go to the source code of this file.

## Functions
char * | icy_server_metadata_header (const char *name, const char *genre, const char *url, const char *content_type, int metaint)
struct page * | icy_server_metadata_page (const struct tag *tag,...)

## Function Documentation

char* icy_server_metadata_header | ( | const char * | name,
|  | const char * | genre,
|  | const char * | url,
|  | const char * | content_type,
|  | int | metaint
| ) |  |

struct page* icy_server_metadata_page | ( | const struct tag * | tag,
|  |  | ...
| ) |  | `[read]`